body{background-color:white;color:#555;}
a, a:hover, a:focus, a:active{text-decoration:none;outline:none;}
a.grey{color:#818181;}
h1,h2,h3,h4,h5,h6{margin:0;font-weight:bold;margin:46px 0 26px 0;color:#222222;}
h1,h2,h3,h4{letter-spacing:normal;}
h1{font-size:2.133em;line-height:30px;margin:0 0 18px;font-weight:bold;}
h2{font-size:1.866em;line-height:28px;margin:30px 0 25px;}
h3{font-size:1.6em;line-height:24px;margin:30px 0 25px;}
h4{font-size:1.33em;line-height:20px;margin:30px 0 25px;}
h5{font-size:1.2em;line-height:22px;margin:30px 0 25px;}
h6{font-size:1.066em;line-height:22px;margin:30px 0 25px;}
.content h2:first-of-type,.content h3:first-of-type,.content h4:first-of-type,.content h5:first-of-type,.content h6:first-of-type{}
h1.spaced, h2.spaced, h3.spaced, h4.spaced, h5.spaced, h6.spaced{margin-top:50px;}
h1.no-top-space, h2.no-top-space, h3.no-top-space, h4.no-top-space, h5.no-top-space, h6.no-top-space{margin-top:0px;}
h1.no-bottom-space, h2.no-bottom-space, h3.no-bottom-space, h4.no-bottom-space, h5.no-bottom-space, h6.no-bottom-space{margin-bottom:0px;}
h1.more-spaced, h2.more-spaced, h3.more-spaced, h4.more-spaced, h5.more-spaced, h6.more-spaced{margin-top:64px;}
h1.bottom-spaced, h2.bottom-spaced, h3.bottom-spaced, h4.bottom-spaced, h5.bottom-spaced, h6.bottom-spaced{margin-bottom:36px;}
.underline{display:inline-block;margin-bottom:20px;padding-bottom:11px;border-bottom:2px solid blue;}
h4.underline{padding-bottom:7px;}
h5.underline{padding-bottom:4px;}
b, strong{color:#222222;}
.dark_link{color:#222;}
.label[href]:hover, .label[href]:focus{color:#555;cursor:default;}
.no-bottom-margin{margin-bottom:0;}
.no-top-margin{margin-top:0;}
.muted{color:#818181;}
.normal_text{font-size:1.200em;line-height:1.444em;}
.bold, .text-bold{font-weight:bold;}
p{margin-bottom:24px;}
p .alternative-font{display:inline-block;margin-top:-15px;position:relative;top:3px;margin-bottom:-6px;}
p.featured{font-size:1.6em;line-height:1.5em;}
p.short{margin-bottom:0;}
p.tall{margin-bottom:20px;}
p.taller{margin-bottom:40px;}
p.drop-caps:first-child:first-letter{float:left;font-size:75px;line-height:60px;padding:4px;margin-right:5px;margin-top:5px;font-family:Georgia;}
p.drop-caps.secundary:first-child:first-letter{background-color:#ccc;color:white;padding:6px;margin-right:5px;border-radius:4px;}
hr{height:1px;margin:25px 0;border:none;border-top:1px solid #f2f2f2;}
.colored_line{border-color:#ededed;border-top-width:2px;}
table.no-border{border-collapse:collapse;border-spacing:0;border:0;}
table.table{border-collapse:collapse;border-spacing:0;}
table.table > thead > tr > th, table.table > tbody > tr > th, table.table > tfoot > tr > th, table.table > thead > tr > td, table.table > tbody > tr > td, table.table > tfoot > tr > td{border:0;}
table.table > thead > tr > th, table.table > tbody > tr > th, table.table > tfoot > tr > th{color:white;}
table.table tr:nth-child(even) td{background:#eff5f7;}
table.table tr:nth-child(odd) td{background:white;}
table.table th{background:#555;text-align:center;}
table.table1 td{padding:15px;}
blockquote{color:#222222;position:relative;padding:18px 20px 25px 73px;border:none;font-weight:500;font-size:1em;line-height:24px;font-weight:600;margin:10px 0px 5px;}
blockquote p{line-height:normal;}
blockquote:before{position:absolute;top:10px;left:0px;font-family:Arial;content:"\201C";font-size:82px;line-height:78px;}
blockquote.danger{padding:27px 42px 31px 42px;border:1px solid rgba(210,21,21,0.4);border-radius:3px;border-left:3px solid #d21515;color:#bb3a3a;margin:40px 0px;font-weight:400;}
blockquote.info{padding:27px 42px 31px 42px;border:1px solid rgba(91,177,71,0.4);border-radius:3px;border-left:3px solid #5bb147;color:#5a8051;margin:40px 0px;font-weight:400;}
blockquote.danger *{color:#bb3a3a;}
blockquote.info *{color:#5a8051;}
blockquote.danger:before{content:"";position:absolute;top:-9px;left:40px;background:#fff url(images/allcorp2.png) -249px -262px no-repeat;width:26px;height:17px;}
blockquote.info:before{content:"";position:absolute;top:-9px;left:40px;background:#fff url(images/allcorp2.png) -17px -153px no-repeat;width:26px;height:18px;}
blockquote.danger:after{content:"";}
blockquote.code{padding:27px 42px 31px 42px;border:1px solid #f2f2f2;background:url(images/code_pattern.gif);color:#999;margin:40px 0px;font-weight:400;}
blockquote.code:before{display:none;}
blockquote > div{font-style:italic;padding:18px 20px 25px;}
blockquote small{color:#333333;font-style:normal;margin-top:10px;}
li{line-height:24px;}
ul, ol{padding-left:26px;margin-bottom:20px;}
ul + h3,ul + h4,ul + h5,ul + h6, ol + h3,ol + h4,ol + h5,ol + h6{margin-top:28px;}
ul.list.icons{padding-left:30px;}
ul.list.icons .fa{margin-left:-22px;margin-right:5px;}
dl{margin-top:16px;}
dt{margin-bottom:1px;}
dd{margin-bottom:14px;color:#444444;}
dd + dd{margin-top:-14px;}
table.table > thead > tr > th{font-size:14px;font-weight:normal;padding-top:7px;padding-bottom:7px;}
ul{padding-left:0px;}
ol li{padding-left:4px;margin-bottom:12px;}
ul li{list-style-type:none;position:relative;padding-left:20px;margin-bottom:8px;}
ul li p{margin-bottom:0px;}
ul li ul, ol li ol{padding-top:4px;}
.body ul li:before{content:"";position:absolute;left:0px;top:11px;width:3px;height:3px;background:#222;}
ul.list-unstyled li{padding-left:0px;margin-bottom:0px;}
ul.list-unstyled li:before{display:none;}
.body_media{display:none;position:absolute;top:2;}
.valign{float:none;display:inline-block;vertical-align:middle;}
.ask_a_question{text-align:center;line-height:15px;color:#1D2029;}
.ask_a_question .text{margin-top:8px;}
.styled-block{border-left:2px solid;background:url('images/background.png') #f2f2f2 0 0 repeat;color:#555555;margin-bottom:40px;clear:both;margin-top:30px;padding:37px 50px;font-size:15px;}
.order-block{background:#fbfbfb;border:1px solid #f2f2f2;color:#555555;clear:both;font-size:1em;margin:30px 0 40px;width:100%;}
.order-block .row{margin:0;}
.order-block .row > div{text-align:center;padding:41px 0 40px;min-height:83px;}
.order-block .row > div:last-of-type{}
.order-block td{padding:42px 0px 37px;vertical-align:top;}
.order-block td .btns{text-align:center;}
.order-block .btn{margin:0;}
.order-block .text{padding:0px 0px 0px 131px;min-height:46px;line-height:24px;color:#555;text-align:left;position:relative;}
.order-block .text .svg{display:block;width:48px;height:58px;position:absolute;top:39px;top:-2px;left:52px;}
.order-block .text h1, .order-block .text h2, .order-block .text h3, .order-block .text h4, .order-block .text h5, .order-block .text h6{color:#333333;margin-bottom:5px;margin-top:0px;}
.styled-block .row > div, .order-block .row > div{display:table-cell;vertical-align:middle;}
.styled-block .row > div.col-md-3, .order-block .row > vib.col-md-3{text-align:center;}
.styled-block .row > div.col-md-3 .btn, .order-block .row > vib.col-md-3 .btn{position:relative;margin:0;}
.select-outer{width:252px;position:relative;white-space:nowrap;font-size:0px;}
.select-outer select{appearance:none;-moz-appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;font-size:13px;}
.select-outer i.fa{top:0px;width:28px;height:36px;line-height:36px;text-align:center;padding:1px 1px 0px 2px;border-right:0px solid #f2f2f2;left:0px;vertical-align:top;font-size:13px;margin-right:-28px;}
.select-outer i.fa:before{color:#fff;background:url(images/svg/more_arrow.svg) 2px 4px no-repeat}
.select-outer i + select{padding-left:39px;padding-right:7px;}
.select-outer select + i.fa{border-left:0px solid #f2f2f2;right:0px;left:auto;border-right-width:0px;padding-left:0px;margin-left:-28px;}
.select-outer.black i.fa{color:#222;}
.bx-opera .select-outer i.fa{top:6px;display:none;}
.bx-firefox .select-outer i.fa, .bx-ie .select-outer i.fa{}
.bx-firefox .select-outer select{padding-top:6px;padding-bottom:7px;}
.select-outer select::-ms-expand{display:none;}
.grey_light{color:#6d7a83;}
.grey_dark{color:#666666;}
.dark_light{color:#2f383d;}
.dark_light_table{color:#2f383d;font-size:16px;}
.dark_table{color:#333;font-size:15px;line-height:20px;font-weight:bold;}
.noradius{border-radius:0;}
.white_middle_text{font-weight:bold;}
.underborder{border-bottom:1px dotted;}
.introtext{padding:0px 0px 19px;font-size:1.200em;color:#222222;border-bottom:2px solid #de002b;line-height:1.6em;margin-bottom:30px;}
.introtext p:last-child{margin-bottom:0px;}
.btn-inline{cursor:pointer;white-space:nowrap;}
.btn-inline i{margin:0 14px;}
.btn-inline.rounded i{margin:0 8px;border-radius:50%;width:18px;text-align:center;height:18px;line-height:17px;position:relative;top:1px;}
.btn-inline.rounded i:before{margin-left:2px;}
.bx-firefox .btn-inline.rounded i:before{margin-left:0px;}
.btn-inline.rounded:hover i{color:#fff;background:#ccc;}
.btn-inline:hover{color:#222;}
.btn-inline.sm{font-size:0.867em;}
.btn-inline.sm i{margin:0 12px;}
.btn-inline.sm.rounded i{margin:0 6px;}
.btn-inline.xs{font-size:0.733em;}
.btn-inline.xs i{margin:0 10px;}
.btn-inline.xs.rounded i{margin:0 4px;}
.btn-inline.black{color:#222;}
.black{color:#222;}
.fa.big-icon{height:54px;width:54px;line-height:54px;font-size:29px;border-radius:50%;background:#666;color:#fff;text-align:center;}
.fa.big-icon.grey{color:#222;}
.fa.big-icon.s50{height:50px;width:50px;line-height:50px;font-size:29px;}
.fa.big-icon.s45{height:45px;width:45px;line-height:45px;font-size:25px;}
.fa.big-icon.s40{height:40px;width:40px;line-height:40px;font-size:22px;}
.fa.big-icon.s35{height:35px;width:35px;line-height:35px;font-size:19px;}
.fa.big-icon.s30{height:30px;width:30px;line-height:30px;font-size:17px;}
.fa.big-icon.s25{height:25px;width:25px;line-height:25px;font-size:13px;}
.icon-text{padding:0 20px;height:54px;line-height:54px;display:inline-block;border-radius:27px;white-space:nowrap;}
.icon-text .fa{font-size:30px;margin-top:-7px;vertical-align:middle;margin-right:10px;}
a.icon-text:hover{color:#fff;text-decoration:underline;}
a.icon-text:focus{color:#fff;}
.icon-text.s50{padding:0 18px;height:50px;line-height:50px;}
.icon-text.s50 .fa{margin-top:-2px;font-size:26px;margin-right:6px;}
.icon-text.s45{height:45px;line-height:45px;}
.icon-text.s45 .fa{margin-top:-2px;font-size:22px;margin-right:4px;}
.icon-text.s40{padding:0 16px;height:40px;line-height:40px;}
.icon-text.s40 .fa{font-size:22px;margin-top:-4px;margin-right:4px;}
.icon-text.s35{padding:0 14px;height:35px;line-height:33px;}
.icon-text.s35 .fa{margin-top:0;font-size:18px;margin-right:4px;}
.icon-text.s30{padding:0 12px;height:30px;line-height:30px;font-size:13px;line-height:29px;}
.icon-text.s30 .fa{margin-top:0;font-size:15px;margin-right:2px;line-height:13px;}
.icon-text.s25{padding:0 9px;height:25px;font-size:13px;line-height:24px;}
.icon-text.s25 .fa{margin-top:0;font-size:14px;margin-right:2px;line-height:13px;}
.share{margin-top:0px;margin-bottom:0px;text-align:right;color:#222222;float:right;}
.share .yashare-auto-init > *{vertical-align:top;padding:0 !important;}
.share .yashare-auto-init .b-share > *{vertical-align:top;padding:0 !important;margin:1px 3px 0 2px;}
.share > .text{display:inline-block;margin-right:38px;vertical-align:top;}
.share .ya-share2{display:inline-block;vertical-align:top;}
.share > .text{margin-right:5px;margin-top:0px;display:inline-block;vertical-align:top;}
.btn{font-size:1em;font-weight:normal;text-transform:none;text-decoration:none;margin:0 10px 10px 0;border:1px solid;border-radius:2px;padding:8px 20px 9px;overflow:hidden;transition:background-color 0.1s ease;-moz-transition:background-color 0.1s ease;-ms-transition:background-color 0.1s ease;-o-transition:background-color 0.1s ease;-webkit-transition:background-color 0.1s ease;}
.btn > *{-moz-transition:background-color 0.1s;-ms-transition:background-color 0.1s;-o-transition:background-color 0.1s;-webkit-transition:background-color 0.1s;transition:background-color 0.1s;}
.mobile .btn, .mobile .btn > *{transition:none;}
.btn-lg{padding:10px 25px 11px;font-weight:bold;}
.btn.btn-lg{font-size:1em;}
.btn-sm{padding:7px 15px 8px;font-size:12px;}
.btn.btn-sm{font-size:0.867em;font-weight:normal;}
.btn.active, .btn:active{box-shadow:none;}
.btn-xs{font-size:11px;line-height:12px;padding:9px 14px 9px;border-radius:1px;}
.btn.btn-xs{font-size:0.800em;font-weight:normal;}
.bx-firefox .btn-xs, .bx-ie .btn-xs{}
.btn[disabled],.btn.disabled{background:none !important;border:1px solid #bbbbbb !important;color:#bbbbbb !important;}
.btn[disabled] > *,.btn.disabled > *{background:none !important;border:none !important;color:#bbbbbb !important;}
.btn-lg[disabled],.btn-lg.disabled{border-width:2px;}
.btn-icon i{margin-right:10px;}
.btn-icon-right i{margin-right:0;margin-left:10px;}
.btn-default.wc{padding:0 !important;font-size:0;}
.btn-default.wc .fa{display:inline-block;height:31px;line-height:32px;vertical-align:top;width:32px;*display:inline;zoom:1;font-size:13px;}
.btn-default.wc span{display:inline-block;padding:6px 12px 5px 0px;line-height:19px;vertical-align:top;*display:inline;zoom:1;font-size:13px;}
.btn-default.btn-xs.wc .fa{width:25px;height:26px;line-height:27px;font-size:14px;font-weight:bold;}
.btn-default.btn-xs.wc span{line-height:16px;padding:5px 10px 4px 0;font-size:11px;}
.btn-default.wc.vert{background:none;border:none;padding:0;min-width:100px;width:100%;}
.btn-default.wc.vert .fa{background-color:#cdd8dd;border:none;display:block;height:70px;line-height:70px;vertical-align:top;font-size:39px;border-radius:1px 1px 0 0;width:100%;}
.btn-default.wc.vert span{color:#1d2029;background:#dfeaed;border-bottom:1px solid #c8d2d5;border-top:1px solid #eaf1f3;display:block;padding:10px 12px 10px;line-height:16px;font-size:13px;font-weight:bold;border-radius:0 0 1px 1px;white-space:normal;text-shadow:none;}
.btn-default.wc.vert:hover span{background:#cdd8dd;border-bottom:1px solid #b8c2c6;border-top:1px solid #dde5e8;}
.btn.btn-responsive-nav{color:#FFF;padding:5px 8px 3px;margin:0;border:medium none;}
.btn.btn-responsive-nav .fa{font-size:21px;}
.btn.btn-transparent-border{border:1px solid rgba(243,243,243,0.4);}
.btn.btn-transparent-border:hover{color:#fff;}
.btn.btn-default.btn-transparent-bg:not(:hover){background:transparent;}
.btn.btn-default.white2:not(:hover){background:#fff;border-color:#fff;color:#333;}
.label{border-radius:1px;font-size:11px;font-weight:normal;line-height:14px;height:22px;padding:0.4em 0.6em;display:inline-block;vertical-align:top;}
.label-instock{background:#3cc051;}
.label-nostock{background:#999999;}
.label-pending{background:#fcb322;}
.label-order{background:#57b5e3;}
.review{margin-bottom:30px;position:relative;}
.bx-core-window img{vertical-align:baseline;}
.bx-core-window .adm-btn, .bx-core-window .adm-input-file{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;}
.include_module_error{margin:0 auto;text-align:center;}
.include_module_error img{max-width:100%;}
.include_module_error p{color:#636363;font-size:14px;line-height:20px;margin-top:0;}
.table-percent-loan{text-align:center;}
.table-percent-loan th{text-align:center;width:25%;}
.table-percent-loan td{text-align:center;width:25%;}
.table-green{text-align:center;}
.table-green th{text-align:center;}
.table-green td{text-align:center;}
.h2{font-family: "Roboto", Arial, sans-serif;color: #222222;letter-spacing: normal;font-size: 1.866em;line-height: 28px;margin: 30px 0 25px;font-weight: normal;display:block;}
.voprosy-i-otvety__wrapper .faq-title{color: #27ae60;font-size: 20px;font-weight: 500;}
.voprosy-i-otvety__wrapper .faq-body{display: none;}
.voprosy-i-otvety__wrapper .active{display: block;}
.voprosy-i-otvety__wrapper .faq-question{font-weight: 700;margin-bottom: 10px;border-bottom: 1px dashed;display: inline-block;cursor: pointer;transition: color .2s;}

.call-head-company__wrapper{
    margin-bottom:20px;
}
.call-head-company__wrapper .first{
    margin-bottom:20px !important;
}

.call-head-company__wrapper svg{
    position: relative;
    left: -10px;
}
.call-head-company__wrapper .left {
    text-align: right;
}

.call-head-company__wrapper .head__foto {
    float: left;
}
.call-head-company__wrapper .head__foto img {
    max-width: 150px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.call-head-company__wrapper:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.call-head-company__wrapper .head__text {
    text-align: justify;
    font-size: 16px;
    line-height: 34px;
    font-style: italic;
    margin: 0 0 0 200px;
}
.call-head-company__wrapper .head__text p{
margin: 0;
}
@media (max-width: 1200px) {
    .call-head-company__wrapper .head__text {
        text-align: justify;
    }
}
@media (max-width: 479px) {
    .call-head-company__wrapper .head__foto {
        width: 100%;
    }
    .call-head-company__wrapper .head__foto img {
        max-width: 100%;
    }
    .call-head-company__wrapper .head__text {
        font-size: 14px;
        text-align: justify;
        line-height: 20px;
        font-weight: 500;
        margin: 0;
    }
    .call-head-company__wrapper .first{
        margin-bottom:10px !important;
    }
}